Subject: Martes31 - 11:40 TV3 - Un personatge genial
From: koali@...
To: [email-masked]
Date: Sat, 28 Jul 2001 10:17:46 -0000

Popular quizás por la banda sonora, a cargo de Mark Knopfler, &#39;Un
Personatge Genial&#39; es otra de esas pelis que vale la pena ver; de una
premisa similar a Doctor en Alaska (minus el surrealismo, of course),
tiene un par de momentillos y es una pequeña referencia que vale la
pena conocer. Bastante entrañable.